/* ========================================================================
   Use this file to add custom CSS
 ========================================================================== */
.cfl-top-menu {
font-size: 17px;
}

.uk-subnav > * > :first-child {
    color: #a7a9a9;
}

.uk-subnav > * {
    padding-left: 10px;
    padding-right: 10px;
}

.medical .uk-link > a {
    color: #7fcac5;
}

.medical .uk-link, a:hover {
    color: #3fa098;
}

.medical .uk-text-primary {
    color: #274c5e !important;

}.medical .uk-text-background {
    background-color: #7fcac5;
}
.medical .uk-navbar-container {
    background: #e3f3f2;
}
.medical .uk-navbar-nav > li:hover > a::before, .uk-navbar-nav > li > a.uk-open::before, .uk-navbar-nav > li > a:focus::before {
    background-color: #7fcac5 !important;
}
.medical .uk-article-meta a {
    color: #7fcac5;
}
.medical .uk-navbar-nav > li.uk-active > a {
    color: #7fcac5;
    font-weight: bold;
}
.medical .uk-pagination>*>:focus,.uk-pagination>*>:hover{border-bottom-color:#7fcac5;
}

.aesthetic .uk-link, a {
    color: #e789ac;
}

.aesthetic .uk-link, a:hover {
    color: #d8739d;
}

.aesthetic .uk-navbar-container {
    background: #f7eff2;
}
.aesthetic .uk-navbar-nav > li:hover > a::before, .uk-navbar-nav > li > a.uk-open::before, .uk-navbar-nav > li > a:focus::before {
    background-color: #e789ac !important;
}
.aesthetic .uk-article-meta a {
    color: #e789ac;
}
.aesthetic .uk-navbar-nav > li.uk-active > a {
    color: #e789ac;
    font-weight: bold;
}
.aesthetic .uk-pagination>*>:focus,.uk-pagination>*>:hover{border-bottom-color:#e789ac;
}
.tm-toolbar {
    padding-top: 10px;
    padding-bottom: 10px;
}
 .uk-subnav {
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
}
.navbar .nav > li > .dropdown-menu, .uk-navbar-dropdown {
    width: 380px;
}
.uk-navbar-nav>li>a:active{
    color:#7fcAc5;
}
.finder input[name="q"] {
    margin-bottom: 0px !important;
}
.cf-white-text {
    color: #fff;
}
.cf-video-bg {
    background: #000;
}
.cf-blue-bg {
    background: #d7ebf7;;
}
.uk-text-secondary {
    color: #e789ac;
}